"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _baseIsSet = require("./_baseIsSet.js");
const _baseUnary = require("./_baseUnary.js");
const _nodeUtil = require("./_nodeUtil.js");
var nodeIsSet = _nodeUtil.default && _nodeUtil.default.isSet;
var isSet = nodeIsSet ? _baseUnary.default(nodeIsSet) : _baseIsSet.default;
exports.default = isSet;
